<div class="face-snap-card" [ngClass]="{ snapped: textButton === 'Oops, only one Snap !' }">
    <h2>{{ faceSnap.title | titlecase }}</h2>
    <p>{{ faceSnap.description }}</p>
    <button (click)="onViewFaceSnap()">VIEW</button>
</div>
